## rust-treediff 4.0.2

=== debian/changelog ===
rust-treediff (4.0.2-1) unstable; urgency=medium

  * Package treediff 4.0.2 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 09 Jan 2023 21:44:50 +0100
