=== debian/control ===
Source: rust-treediff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/treediff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/treediff
X-Cargo-Crate: treediff
Rules-Requires-Root: no

Package: librust-treediff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-serialize-0.3+default-dev (>= 0.3.24-~~),
 librust-serde-json-1+default-dev (>= 1.0.45-~~),
 librust-serde-yaml-0.8+default-dev,
 librust-yaml-rust-0.4+default-dev
Provides:
 librust-treediff+default-dev (= ${binary:Version}),
 librust-treediff+rustc-serialize-dev (= ${binary:Version}),
 librust-treediff+serde-json-dev (= ${binary:Version}),
 librust-treediff+serde-yaml-dev (= ${binary:Version}),
 librust-treediff+with-rustc-serialize-dev (= ${binary:Version}),
 librust-treediff+with-serde-json-dev (= ${binary:Version}),
 librust-treediff+with-serde-yaml-dev (= ${binary:Version}),
 librust-treediff+with-yaml-rust-dev (= ${binary:Version}),
 librust-treediff+yaml-rust-dev (= ${binary:Version}),
 librust-treediff-4-dev (= ${binary:Version}),
 librust-treediff-4+default-dev (= ${binary:Version}),
 librust-treediff-4+rustc-serialize-dev (= ${binary:Version}),
 librust-treediff-4+serde-json-dev (= ${binary:Version}),
 librust-treediff-4+serde-yaml-dev (= ${binary:Version}),
 librust-treediff-4+with-rustc-serialize-dev (= ${binary:Version}),
 librust-treediff-4+with-serde-json-dev (= ${binary:Version}),
 librust-treediff-4+with-serde-yaml-dev (= ${binary:Version}),
 librust-treediff-4+with-yaml-rust-dev (= ${binary:Version}),
 librust-treediff-4+yaml-rust-dev (= ${binary:Version}),
 librust-treediff-4.0-dev (= ${binary:Version}),
 librust-treediff-4.0+default-dev (= ${binary:Version}),
 librust-treediff-4.0+rustc-serialize-dev (= ${binary:Version}),
 librust-treediff-4.0+serde-json-dev (= ${binary:Version}),
 librust-treediff-4.0+serde-yaml-dev (= ${binary:Version}),
 librust-treediff-4.0+with-rustc-serialize-dev (= ${binary:Version}),
 librust-treediff-4.0+with-serde-json-dev (= ${binary:Version}),
 librust-treediff-4.0+with-serde-yaml-dev (= ${binary:Version}),
 librust-treediff-4.0+with-yaml-rust-dev (= ${binary:Version}),
 librust-treediff-4.0+yaml-rust-dev (= ${binary:Version}),
 librust-treediff-4.0.2-dev (= ${binary:Version}),
 librust-treediff-4.0.2+default-dev (= ${binary:Version}),
 librust-treediff-4.0.2+rustc-serialize-dev (= ${binary:Version}),
 librust-treediff-4.0.2+serde-json-dev (= ${binary:Version}),
 librust-treediff-4.0.2+serde-yaml-dev (= ${binary:Version}),
 librust-treediff-4.0.2+with-rustc-serialize-dev (= ${binary:Version}),
 librust-treediff-4.0.2+with-serde-json-dev (= ${binary:Version}),
 librust-treediff-4.0.2+with-serde-yaml-dev (= ${binary:Version}),
 librust-treediff-4.0.2+with-yaml-rust-dev (= ${binary:Version}),
 librust-treediff-4.0.2+yaml-rust-dev (= ${binary:Version})
Description: Find the difference between arbitrary data structures - Rust source code
 This package contains the source for the Rust treediff crate, packaged by
 debcargo for use with cargo and dh-cargo.
