=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test treediff 4.0.2 --all-targets --all-features
Features: test-name=rust-treediff:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test treediff 4.0.2 --all-targets
Features: test-name=librust-treediff-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test treediff 4.0.2 --all-targets --no-default-features --features rustc-serialize
Features: test-name=librust-treediff-dev:rustc-serialize
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test treediff 4.0.2 --all-targets --no-default-features --features serde_json
Features: test-name=librust-treediff-dev:serde_json
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test treediff 4.0.2 --all-targets --no-default-features --features serde_yaml
Features: test-name=librust-treediff-dev:serde_yaml
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test treediff 4.0.2 --all-targets --no-default-features --features with-rustc-serialize
Features: test-name=librust-treediff-dev:with-rustc-serialize
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test treediff 4.0.2 --all-targets --no-default-features --features with-serde-json
Features: test-name=librust-treediff-dev:with-serde-json
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test treediff 4.0.2 --all-targets --no-default-features --features with-serde-yaml
Features: test-name=librust-treediff-dev:with-serde-yaml
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test treediff 4.0.2 --all-targets --no-default-features --features with-yaml-rust
Features: test-name=librust-treediff-dev:with-yaml-rust
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test treediff 4.0.2 --all-targets --no-default-features --features yaml-rust
Features: test-name=librust-treediff-dev:yaml-rust
