## rust-treediff 5.0.0

=== debian/changelog ===
rust-treediff (5.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package treediff 5.0.0 from crates.io using debcargo 2.7.8
  * Depend on yaml-rust2 v0.10 instead of yaml-rust v0.4
    (see RUSTSEC-2024-0320)
  * d/patches: delete use-yaml-rust.diff

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 19 Mar 2025 20:27:06 +0000

rust-treediff (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package treediff 5.0.0 from crates.io using debcargo 2.6.1
  * Revert upstream switch from yaml-rust to yaml-rust2.

  [ Josenilson Ferreira da Silva ]
  * Package treediff 5.0.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 May 2024 08:01:15 +0000

rust-treediff (4.0.3-1) experimental; urgency=medium

  * Package treediff 4.0.3 from crates.io using debcargo 2.6.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 03 Apr 2024 06:36:25 -0400
