=== debian/control ===
Source: rust-treediff
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/treediff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/treediff
Homepage: https://github.com/Byron/treediff-rs
X-Cargo-Crate: treediff
Rules-Requires-Root: no

Package: librust-treediff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-serialize-0.3+default-dev (>= 0.3.24-~~),
 librust-serde-json-1+default-dev (>= 1.0.45-~~),
 librust-serde-yaml-0.9+default-dev,
 librust-yaml-rust2-0.10+default-dev
Provides:
 librust-treediff+default-dev (= ${binary:Version}),
 librust-treediff+rustc-serialize-dev (= ${binary:Version}),
 librust-treediff+serde-json-dev (= ${binary:Version}),
 librust-treediff+serde-yaml-dev (= ${binary:Version}),
 librust-treediff+with-rustc-serialize-dev (= ${binary:Version}),
 librust-treediff+with-serde-json-dev (= ${binary:Version}),
 librust-treediff+with-serde-yaml-dev (= ${binary:Version}),
 librust-treediff+with-yaml-rust-dev (= ${binary:Version}),
 librust-treediff+yaml-rust-dev (= ${binary:Version}),
 librust-treediff-5-dev (= ${binary:Version}),
 librust-treediff-5+default-dev (= ${binary:Version}),
 librust-treediff-5+rustc-serialize-dev (= ${binary:Version}),
 librust-treediff-5+serde-json-dev (= ${binary:Version}),
 librust-treediff-5+serde-yaml-dev (= ${binary:Version}),
 librust-treediff-5+with-rustc-serialize-dev (= ${binary:Version}),
 librust-treediff-5+with-serde-json-dev (= ${binary:Version}),
 librust-treediff-5+with-serde-yaml-dev (= ${binary:Version}),
 librust-treediff-5+with-yaml-rust-dev (= ${binary:Version}),
 librust-treediff-5+yaml-rust-dev (= ${binary:Version}),
 librust-treediff-5.0-dev (= ${binary:Version}),
 librust-treediff-5.0+default-dev (= ${binary:Version}),
 librust-treediff-5.0+rustc-serialize-dev (= ${binary:Version}),
 librust-treediff-5.0+serde-json-dev (= ${binary:Version}),
 librust-treediff-5.0+serde-yaml-dev (= ${binary:Version}),
 librust-treediff-5.0+with-rustc-serialize-dev (= ${binary:Version}),
 librust-treediff-5.0+with-serde-json-dev (= ${binary:Version}),
 librust-treediff-5.0+with-serde-yaml-dev (= ${binary:Version}),
 librust-treediff-5.0+with-yaml-rust-dev (= ${binary:Version}),
 librust-treediff-5.0+yaml-rust-dev (= ${binary:Version}),
 librust-treediff-5.0.0-dev (= ${binary:Version}),
 librust-treediff-5.0.0+default-dev (= ${binary:Version}),
 librust-treediff-5.0.0+rustc-serialize-dev (= ${binary:Version}),
 librust-treediff-5.0.0+serde-json-dev (= ${binary:Version}),
 librust-treediff-5.0.0+serde-yaml-dev (= ${binary:Version}),
 librust-treediff-5.0.0+with-rustc-serialize-dev (= ${binary:Version}),
 librust-treediff-5.0.0+with-serde-json-dev (= ${binary:Version}),
 librust-treediff-5.0.0+with-serde-yaml-dev (= ${binary:Version}),
 librust-treediff-5.0.0+with-yaml-rust-dev (= ${binary:Version}),
 librust-treediff-5.0.0+yaml-rust-dev (= ${binary:Version})
Description: Find the difference between arbitrary data structures - Rust source code
 Source code for Debianized Rust crate "treediff"
